Package: gcompris-qt / 0.96-1

Metadata

Package Version Patches format
gcompris-qt 0.96-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
disable openssl.diff | (download)

CMakeLists.txt | 2 1 + 1 - 0 !
src/core/CMakeLists.txt | 2 1 + 1 - 0 !
2 files changed, 2 insertions(+), 2 deletions(-)

 disable the openssl requirement
 GCompris does not use OpenSSL directly, so there is no need to require or link
 to it.  This also avoids copying the OpenSSL, and the ICU libraries to the
 GCompris installation.